Cisco CallManager 1.0/2.0/3.x/4.0 CTI Manager Remote Denial of Service Vulnerability



source: http://www.securityfocus.com/bid/14251/info


The CallManager CTI Manager service is susceptible to a remote denial of service vulnerability.

This issue is documented in Cisco bug CSCee00116, which is available to Cisco customers.

This issue may be exploited to cause the affected application to restart, denying service to legitimate users.

This issue was originally documented in BID 14227. 

wget http://www.example.com:2000